Autor Zpráva
BlackMartin
Profil
Dobrý den updatoval jsem si MySQL na verzi 5 ale php klient co je na IC nepodporuje takou verzi MySQL čili se přes script na IC napřipojím na svou DB, ale našel jsem na webu MySQL něco ajko návod ale nechápuho mohl by mi někdo pomoct, děkuju .........

Návod:

http://dev.mysql.com/doc/refman/5.0/en/old-client.html
koudi
Profil
Jen abych si to ujasnil - ty se z IC serveru připojuješ na svoji db někde locale? Prosimtě proč?
BlackMartin
Profil
JJ z IC na moje PC (localhost) . Protože tam mám registrační script ........
djlj
Profil
No jasně; starší verze MySQL totiž používá OLD_PASSWORD a ne PASSWORD. To asi nijak nevyřešíš. Co takhle zkusit nahrát ten registrační skript na ic? :)
BlackMartin
Profil
Mno jo ten script je na IC a on se připojuje na mou DB kterou mám na svojem PC, no ale jak jsem již napsal že na IC mají starší verzi php klienta. Baz říkal že ten nový klient ničí diakritiku v DB (ikdyž by neměl), tak proto ho tam nechcou dát. A co tady tento návo (pokud to tedy je návod) http://dev.mysql.com/doc/refman/5.0/en/old-client.html ??
djlj
Profil
Přesuň svou databázi na IC.

A co tady tento návod
A co takhle si to přečíst?
BlackMartin
Profil
Přesuň svou databázi na IC.
Databáze má cca 200MB

A co takhle si to přečíst?
Mno já jsem si ho četl ale nepobral .............
Toto téma je uzamčeno. Odpověď nelze zaslat.